<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~Delete Summary~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">
<SCRIPT language="JavaScript">
<!--hide

function refresh()
{
window.opener.location.href = "showrecorded";
}

//-->
</SCRIPT>

</head>

<body onload="javascript:refresh()">

<center>
<table id="Table2" border="0" width="100%" cellpadding="4" cellspacing="1">
<tr><th>
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~Delete Summary~~~</font></th></tr>
<tr>
<td style="text-align: center">!!!Message!!!</td>
</tr>

<tr>
<td><form><center><input type=button value="~~~OK~~~" onclick="js:window.close()"></center></form></td>
</tr>

</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>